> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abbyy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Lädt die Ergebnisdateien herunter

> Lädt die Ergebnisdatei des Vorgangs herunter.



## OpenAPI

````yaml /de/openapi.json get /api/publicapi/v1/transactions/{transactionId}/files/{fileId}/download
openapi: 3.0.4
info:
  description: 'Umgebung: Produktion<br>Produktversion: 1.6.17'
  title: Vantage processing REST API
  version: '1.0'
  x-application-version: 1.6.17
servers:
  - description: Produktion USA
    url: https://vantage-us.abbyy.com
  - description: Produktion Europa
    url: https://vantage-eu.abbyy.com
  - description: Produktion Australien
    url: https://vantage-au.abbyy.com
security:
  - OAuth2Security:
      - global.wildcard
      - openid
      - permissions
paths:
  /api/publicapi/v1/transactions/{transactionId}/files/{fileId}/download:
    get:
      tags:
        - Transactions
      summary: Lädt die Ergebnisdateien herunter
      description: Lädt die Ergebnisdatei des Vorgangs herunter.
      operationId: DownloadFile
      parameters:
        - description: >-
            Bezeichner der Transaction. Sie erhalten ihn in der Antwort, nachdem
            die Transaction erfolgreich erstellt wurde.
          in: path
          name: transactionId
          required: true
          schema:
            format: uuid
            type: string
        - description: >-
            Datei-ID. Sie finden sie in den Details des Vorgangs unter documents
            - resultFiles.
          in: path
          name: fileId
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/octet-stream:
              schema:
                format: binary
                type: string
          description: Der Dateiinhalt wurde erfolgreich zurückgegeben.
        '403':
          content:
            application/octet-stream:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
          description: Verboten
        '404':
          content:
            application/octet-stream:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
          description: Transaction oder Datei wurde nicht gefunden
components:
  schemas:
    Microsoft.AspNetCore.Mvc.ProblemDetails:
      additionalProperties: {}
      properties:
        detail:
          nullable: true
          type: string
        instance:
          nullable: true
          type: string
        status:
          nullable: true
          type: string
        title:
          nullable: true
          type: string
        type:
          nullable: true
          type: string
      type: object
  securitySchemes:
    OAuth2Security:
      flows:
        authorizationCode:
          authorizationUrl: https://vantage-preview.abbyy.com/auth2/connect/authorize
          scopes:
            global.wildcard: Global wildcard
            openid: User Id
            permissions: User permissions
          tokenUrl: https://vantage-preview.abbyy.com/auth2/connect/token
      type: oauth2

````